body{
    box-sizing: border-box;
    margin: 0 0 0 20px;
    
}
header {
    display: flex;
    padding: 0 0 0 20px;
}
h2{
    font-family: 'Mochiy Pop P One', sans-serif;
}

#icon{
    width: 50px;
    padding: 0 10px 0 0;
}

.height, .weight{
    display: flex;
    padding: 10px 0 0 20px;
}
#submited{
    margin:10px 0 0 20px;
    border: 1px solid #F2E7AC;
    border-radius: 20px;
    padding: 5px 10px 5px 10px;
     background-color: transparent;
}
#submitted:hover{
    background-color: #F2E7AC;
    border: 1px solid black;
}